Creative Communities of the World Forums

The peer to peer support community for media production professionals.

Forums AJA Video Systems ioHD 6.0.3 and Snow Leopard

  • ioHD 6.0.3 and Snow Leopard

  • Jim Wiseman

    August 28, 2009 at 8:59 am

    ioHD 6.0.3 is incompatible with Snow Leopard.

    https://support.apple.com/kb/HT3258

    Jim Wiseman

  • gary adcock

    August 28, 2009 at 1:43 pm

    [Jim Wiseman] “ioHD 6.0.3 is incompatible with Snow Leopard.

    Actually the driver has not been updated for FCP7 so why should it be compatible with Snow.

    I have been told that they are working on it feverishly.

    gary adcock
    Studio37
    HD & Film Consultation
    Post and Production Workflows for the Digitally Inclined
    Chicago, IL

    https://library.creativecow.net/articles/adcock_gary/AJAIOHD.php

  • Charles White

    August 28, 2009 at 5:18 pm

    I was told by AJA support that there will be no new drivers for the SD IO products and Lepard is the OS that the current drivers will work with. I have posted the AJA email for you disapproval.

    “Hi Charles,

    Yes, unfortunately, Leopard is the last supported system for the Standard Definition Ios.

    Regards,
    Jim

    Jim Schroeder
    AJA Video Technical Support

    Email: [email protected]
    Phone: 530-271-3190

    AJA Video Systems
    443 Crown Point Circle
    Grass Valley, CA 95945″

    Charles.

  • Jim Wiseman

    August 28, 2009 at 7:12 pm

    Gary,

    I’m sure they are taking care of 10.6 and FCP7 at the same time. Just thought people on FCP 6.x should know if they were thinking of moving to Snow Leopard.

    I appreciate how hard they must be working on it. Best support in the business.

    Jim Wiseman

  • Jeff Kirby

    August 28, 2009 at 9:19 pm

    Wait, so does this mean the ioHD will never work with Snow Leopard?

  • Bobby Mosaedi

    August 28, 2009 at 9:31 pm

    No, they are referring to the standard definition IO products like the IO LD. ioHD will get new drivers soon.

    Bobby Mosaedi
    Magic Video, Inc.

  • gary adcock

    August 28, 2009 at 10:07 pm

    [Jim Wiseman] ” Just thought people on FCP 6.x should know if they were thinking of moving to Snow Leopard.”

    Believe it or not the OS takes care of this for you…

    There are a number of things in SNOW that need updating, I spent about 2hrs after updating my laptop to make sure that my 3G modem( verizon) worked and stuff like the CS4 Suite, Speedgrade, 3cP, the Red apps, and some of the other tools were working.

    the rest will come later.

    gary adcock
    Studio37
    HD & Film Consultation
    Post and Production Workflows for the Digitally Inclined
    Chicago, IL

    https://library.creativecow.net/articles/adcock_gary/AJAIOHD.php

  • gary adcock

    August 28, 2009 at 10:08 pm

    [gary adcock] “Believe it or not the OS takes care of this for you… “

    don’t know why the image doesn’t load.

    gary adcock
    Studio37
    HD & Film Consultation
    Post and Production Workflows for the Digitally Inclined
    Chicago, IL

    https://library.creativecow.net/articles/adcock_gary/AJAIOHD.php

  • Jim Wiseman

    August 29, 2009 at 8:22 pm

    Gary or anyone,

    What can be done about the incompatible SiliconImage drivers? Apparently many of the SATA expresscard and PCIe cards use these chips, Including my LaCie Expresscard for Macbook Pro and LaCie PCIe card for Mac tower. Heard any word, or what do you plan to do? I’m using the 2Big LaCie SATA RAIDs with my ioHD.

    Thanks

    Jim Wiseman

  • Michael Sacci

    August 29, 2009 at 9:22 pm

    [Jim Wiseman] “What can be done about the incompatible SiliconImage drivers?”
    Wait! Not much else you can do but wait for new drivers to come out.

    Nobody in a professional industry should expect or want to be on the cutting edge, that is where are the blood is. Most people are just using a test install to see what works and what doesn’t, Remember no one HAS to upgrade to Snow Leopard.

    Of course that said if you by a new system it may already have SL installed but we should see though people posting next week.

    Everyone else, hold tight it will eventually get worked out.

    Only other choice to waiting is writing the new drivers yourself, or replacing the cards with something that is now working. My Sonnet E4P is working with SL.

Viewing 1 - 10 of 12 posts

Log in to reply.

We use anonymous cookies to give you the best experience we can.
Our Privacy policy | GDPR Policy